Subject: bug#1806: dired-pop-to-buffer in wrong place

From: martin rudalics <[email-masked]>
Date: Fri, 16 Oct 2009 18:35:35 +0200

> Oh, I see what you mean now.  Yes, it deserves a rename.  But that's
 > trivial to do, isn't it?

Renaming the function is trivial.  The problem is finding meaningful
additional "frame-parameters" like 'same-window and 'same-frame and how
to make them interact with `pop-up-windows' and `pop-up-frames'.  I'm
afraid there are few people with non-nil `special-display-buffer-names'
already.  Making this more complicated won't help anyone.

martin